{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine forward_event\r\n\r\nforward_event(Value)\r\nTopPos = .sched_info->toppos\r\nCol    = TopPos<1>\r\nRow    = TopPos<2>\r\nif Row < 20 then\r\n   .sched_info->toppos = Col:@fm:20\r\nend\r\nRETURN 0\r\n"
        }
    }
}